version: 1.0.7
files:
  - url: Aphelion-1.0.7.AppImage
    sha512: fRlnodPTLMVVGBCcOP24NYi2N+6qU3qkP3pAp6rh8GaWKBoKwfKGjJ4xz2CK7s72Zq42apeT0Z2/vzUrAUqBzg==
    size: 128181126
    blockMapSize: 136090
path: Aphelion-1.0.7.AppImage
sha512: fRlnodPTLMVVGBCcOP24NYi2N+6qU3qkP3pAp6rh8GaWKBoKwfKGjJ4xz2CK7s72Zq42apeT0Z2/vzUrAUqBzg==
releaseDate: '2026-07-12T08:41:34.151Z'
